Application: gvSIG desktop - gvSIG bugs #503

The geodata search tool doesn't work
04/06/2012 09:30 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Catalog

Target version: 2.0.0-devel-2050

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2045 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1. Create a view.
2. Run the geodata search tool.
3. You get an error.

| attached the log file.

History

#1 - 05/30/2012 03:46 PM - Manuel Madrid
- Target version set to 2.0.0-rc1

#2 - 06/24/2012 10:18 PM - Joaquin del Cerro Murciano
- Category set to Catalog

- Assignee set to Juan Lucas Dominguez

- Priority changed from High to Normal

- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2050

#3 - 06/26/2012 01:07 PM - Juan Lucas Dominguez

- Status changed from New to In progress

#4 - 06/26/2012 04:14 PM - Juan Lucas Dominguez

- Status changed from In progress to Fixed

gvsig-desktop:r38521

Now reads server list file properly and improved GUI

#5 - 08/21/2012 12:42 PM - Maria Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2051
